# Adjective or Adverb

**Adjectives** and **adverbs** are modifying words.

- *Incorrect*: `She did good on her exam.`

In the sentence above, the verb `did` is modified by an adjective `good`, when
it should be modified by an adverb `well`.

## Correcting Adjective or Adverb Problems

- *Correct*: `She did well on her exam.`

Many adverbs are formed by adding a suffix `-ly` at the end of an adjective:

- Change `close` to `closely`
- Change `patient` to `patiently`

Some adverbs and adjectives are, however, identical in form (adjectives / adverbs):

- `a rough draft` / `play rough`
- `first exam` / `ride first`
- `right hand` / `turn right`

> **Rule To Remember**
>
> An adjective is a part of speech that modifies a noun or pronoun.
>
> Adjectives usually tell `what kind`, `how many`, or `which` about nouns or
> pronouns.

> **Another Rule To Remember**
>
> An adverb is a part of speech that modifies a another adverb, a verb, or an
> adjective. It is often recognized by the suffix -ly at the end of it.
>
> Adverbs usually describe an action in terms of `how`, `when`, `where`, and `to
> what extent` it occurred.

To avoid an error, identify what word the adverb or adjective in question
modifies. If the word modified is a noun or a pronoun, use an adjective. If the
word modified is a verb, an adjective, or another adverb, use an adverb to
modify it.

Sometimes an adverb is confused with an adjective similar in meaning.

## Bad or Badly

Bad is an adjective used with linking verbs such as feel, seem, be, look, etc.

- *Incorrect*: `I feel badly that he is not taking part in the game.`
- *Correct*: `I feel bad that he is not taking part in the game.`

Badly is an adverb used to modify action verbs.

- *Incorrect*: `Sometimes Hollywood romance ends bad.`
- *Correct*: `Sometimes Hollywood romance ends badly.`

## Calm or Calmly

Calm is an adjective, and it is used to modify nouns and pronouns. It is also
used with linking verbs.

- *Incorrect*: `She appeared calmly after the accident.`
- *Correct*: `She appeared calm after the accident.`

Calmly is an adverb that modifies verbs.

- *Incorrect*: `She tried to be brave and take the bad news calm.`
- *Correct*: `She tried to be brave and take the bad news calmly.`

## Easy or Easily

Easy is an adjective used to modify nouns and pronouns. It is also used with linking verbs.

- *Incorrect*: `The assignment looked easily.`
- *Correct*: `The assignment looked easy.`

Easily is an adverb, and it is used to modify verbs.

- *Incorrect*: `The players were moving easy around the field.`
- *Correct*: `The players were moving easily around the field.`

## Good or Well

Good is an adjective. It is also often used with linking verbs.

- *Incorrect*: `It felt well to score an A on the final.`
- *Correct*: `It felt good to score an A on the final.`

Well, when used as an adjective, implies "in good health." When used as an adverb, well means "expertly."

- *Correct*: `My grandmother looks well even now in her eighties.`
- *Incorrect*: `My friend plays the piano good.`
- *Correct*: `My friend plays the piano well. (expertly)`

## Real or Really

Really is an adverb, and it modifies other adverbs, verbs, or adjectives. It has a meaning of "very."

- *Incorrect*: `Students did real well on the midterm.`
- *Correct*: `Students did really well on the midterm.`

Real is an adjective, and can be used to modify nouns or noun phrases. It has a meaning of "true or genuine."

- *Incorrect*: `Students took a really midterm last week.`
- *Correct*: ``Students took a real midterm last week.``

## Slow or Slowly

Slow can be used as an adjective and as an adverb. In the first example, slow is an adverb and in the second one, it is an adjective.

- *Correct*: `The traffic is moving slow. This is a slow dance.`

Slowly is only an adverb. It can replace slow anywhere it is used as an
adverb. Slowly also appears in sentences with auxiliary verbs where slow cannot
be used.

- *Incorrect*: `He has been slow recovering from his knee injury.`
- *Correct*: `He has been slowly recovering from his knee injury.`

## Adverb Placement in Sentences

Sometimes, the use of a certain adverb requires the inversion of the subject and
the verb. If a sentence begins with a negative adverb or an adverb with
restrictive meaning, it must have an inverted word order.

- *Correct*: `Never before have I encountered such persistence in a student.`
- *Correct*: `Seldom do we come across such talent.`

Some other adverbs with restrictive meaning that require inversion of the verb
and subject are:

- Hardly ever
- Hardly... when
- In no circumstances
- Neither/nor
- No sooner... than
- Not only
- Nowhere
