# Dangling Modifiers

Dangling modifiers occur when the subject in the introductory phrase is not
stated.

```example
Incorrect: By providing students the opportunity to interact with each other, they become more interested and motivated.
```


As we can see in the above sentence, the writer knows what they mean, and the
reader can figure out what is meant, but the sentence is clumsy.

> **Rule To Remember**
>
> Correct a dangling modifier by introducing a subject, a participial phrase or
> converting the sentence to passive voice.

## Correcting Dangling Modifiers

To correct the sentence, we can either introduce a subject or convert the
sentence to the passive voice:

```example
Correct: When the teacher provides students with an opportunity to interact with each other, they become more interested and motivated.
```

```example
Correct: When students are provided with an opportunity to interact with each other, they become more interested and motivated.
```

Additionally, we can correct the sentence using a participial phrase:

```example
Correct: By providing students the opportunity to interact with each other, teachers help them to be more interested and motivated.
```

Dangling modifiers often appear at the beginning of the sentence:

```example
Incorrect: While reading The Grapes of Wrath, the characters evoke pity.
```
```example
Correct: While I was reading The Grapes of Wrath, I felt pity for the characters.
```

```example
Incorrect: Before finishing breakfast, the oatmeal grew cold.
```
```example
Correct: Before my son finished breakfast, his oatmeal grew cold.
```

In general, dangling modifiers are corrected by introducing the subject right
after the modifier or including it in the modifying phrase.

```example
Incorrect: At five years old, my parents decided to move to a different town.
```
```example
Correct: When I was five years old, my parents decided to move to a different town.
```

```example
Incorrect: To see well, the lights in this room need to be adjusted.
```
```example
Correct: To see well, you must adjust the lights in this room.
```
