# Inconsistent Verb Tenses

In formal writing, it is important to keep verb tenses consistent so that
readers can follow the progress of ideas and arguments easily. In creative
writing, verb tenses may be used inconsistently for effect, but in academic
writing, it is important to use verb tenses consistently throughout a paper,
carefully signaling any necessary shifts in tense.

```example
Incorrect: Elizabeth Peabody was born in a school and thereafter felt destined to be a teacher. Her mother was a teacher and trains her daughters at her side. The academic life seems to suit Elizabeth, who thrived on the rigorous curriculum.
```

Was, felt, and thrived are past tense; trains and seems are present tense. All
of the action in the passage above occurred in the past, so all of the verbs
there should be in the past tense.

> **Rule To Remember**
>
> Choose the specific tense to be used in the essay, paper, or report and then
> coordinate all other verbs with it.

## Correcting Inconsistent Tenses

```example
Correct: Elizabeth Peabody was born in a school and thereafter felt destined to be a teacher. Her mother was a teacher and trained her daughters at her side. The academic life seemed to suit Elizabeth, who thrived on the rigorous curriculum.
```

Sometimes in academic writing, it is necessary to signal to the reader that one
event was completed in the past before another past event occurred. This is
where the perfect form of verbs can be used (have + verb).

```example
Correct: By the time Peabody joined the kindergarten movement, most of her Transcendentalist friends had died.
```

The phrase "by the time" signals that the action in the second clause occurred
before the action in the first clause. This kind of signal helps the reader
follow any shifts in time.

When discussing a specific essay or piece of literature, use the present tense
throughout the paper.

```example
Correct: In her essay "A Glimpse of Christ's Idea of Society," Peabody by no means endorses all communities of intention. She has criticism for the Shakers, for example, for their focus on economic success to the exclusion of higher ideals. Her main critique is leveled against the loss of "the sacredness of family."
```

To eliminate illogical shifts in tenses, the writer should choose the specific
tense to be used in the essay and then coordinate all other verbs with it to
reflect future and past events in relation to the chosen tense.

```example
Incorrect: For my research project I first selected the subject of interest. But now I discovered that I have to limit it because I realize that I will never be able to cover it in 25 pages. Nevertheless, I am going ahead. I prepared a list of a working bibliography, and now I am in the process of preparing a preliminary outline.
```

The passage above is full of illogical shifts from the past tense to the present
and the future. Since most actions happened in the past, we need to make the
verb forms consistent.

Here is the revised version of the passage in which the use of the past tense is
consistent:

```example
Correct: For my research project I first selected the subject of interest. Then I discovered that I had to limit it because I realized that I would never be able to cover it in 25 pages. Nevertheless, I went ahead and prepared a list of a working bibliography, and now I am in the process of preparing a preliminary outline.
```
