# Parallelism


Conjoined items in a sentence must be in the same grammatical form.

```example
Incorrect: I like to jog and walking.
```


In the above sentence, to jog and walking are not parallel in grammatical
construction.

Parallelism is the matching of the forms of words, phrases, or clauses within a
sentence. Editing your work for parallel construction improves clarity and
emphasizes your points.

> **Rule To Remember**
>
> Conjoined items in a sentence must be in the same grammatical form,
> i.e. grammatically parallel.  Correcting Faulty Parallelism

To avoid faulty parallelism, the sentence above should be corrected to:

```example
Correct: I like jogging and walking.
```


Words, phrases, and clauses joined by a coordinating conjunction (and, but, or,
nor, for, so, yet) need to have parallel grammatical construction.

```example
Incorrect: We all need good nutrition and to exercise on a regular basis.
```


```example
Correct: We all need good nutrition and regular exercise.
```


Words, phrases, and clauses joined by a correlative conjunction (not only... but
also, both... and, either... or, neither... nor) need to have parallel
grammatical construction.

```example
Incorrect: like both to read books and watching movies.
```


```example
Correct: like both to read books and to watch movies.
```


Words, phrases, and clauses joined by a comparative expression (as much as, more
than, less than) need to have parallel grammatical construction.

```example
Incorrect: enjoy going out to a movie as much as I like to rent a movie and stay home to watch it.
```


```example
Correct: enjoy going out to a movie as much as I enjoy renting a movie and staying home to watch it.
```

> **Rule To Remember**
>
> Items joined by a coordinating or a correlative conjunction, or by a comparative
> expression need to be parallel in their grammatical form.

In the following example, inserting because before each of the elements makes
each point a subordinate adverbial clause and adds to the clarity of the whole
sentence.

```example
Incorrect: Many people maintain a healthy diet because they want to look healthy, it increases their energy, and they want to live longer.
```


```example
Correct: Many people maintain a healthy diet because they want to look healthy, because it increases their energy, and because they want to live longer.
```


Words, phrases, and clauses in a series should be parallel in grammatical
construction.

```example
Incorrect: He is smart, honest, and has a great sense of responsibility.
```


```example
Correct: He is smart, honest, and very responsible.
```


Items in a bulleted list should also be parallel in their grammatical form.

```example
Incorrect:

Set up your own wiki:

    Explore sample wiki sites
    Creating an account on free hosting services
    Selecting a wiki name
    How to choose privacy options
    Creating and customizing your wiki site
```

```example
Correct:

Set up your own wiki:

    Explore sample wiki sites
    Create an account on free hosting services
    Select a wiki name
    Choose privacy options
    Create and customize your wiki site
```


