# Run-on Sentences

A run-on sentence occurs when two independent clauses run together without proper punctuation or appropriate conjunctions.

```example
Incorrect: Raffi sings upbeat children's songs he is an excellent musician.
```
Correcting the Problem

```example
Correct: Raffi sings upbeat children's songs; he is an excellent musician.
```

A more common run-on sentence, as in the example below, uses a transitional expression, but without necessary punctuation.
Rule To Remember

A run-on sentence occurs when two independent clauses run together without proper punctuation or appropriate conjunctions.

```example
Incorrect: Helen cooked dinner therefore Ralph will wash the dishes.
```

```example
Correct: Helen cooked dinner; therefore, Ralph will wash the dishes.
```

There are several ways to correct a run-on sentence. Before deciding how to fix a run-on, however, examine the clauses that make up the sentence.

Decide what the main purpose of the sentence is, then choose one of the following methods to rewrite the sentence for clarity:

    Divide clauses into two sentences
    Insert a semicolon between the two clauses
    Use a comma with either a coordinating or subordinating conjunction

Correct Run-on Sentences By

Dividing the clauses into two sentences by inserting a period between them.

```example
Incorrect: Mary came home from work early we worked hard on our project.
```

```example
Correct: Mary came home from work early. We worked hard on our project.
```

Inserting a semicolon between them, if the two clauses are very closely related.

```example
Incorrect: Mary came home from work early she had been feeling ill all morning.
```

```example
Correct: Mary came home from work early; she had been feeling ill all morning.
```

Using a comma with a coordinating conjunction to separate the clauses. The coordinating conjunctions are: and, but, or, so, for, yet, nor.

```example
Incorrect: I was too tired to go to the store the guys shopped for three hours.
```

```example
Correct: I was too tired to go to the store, but the guys shopped for three hours.
```

Adding a subordinating conjunction to make one sentence out of the two clauses. Some subordinating conjunctions are: when, while, because, as, although, if, though, since.

```example
Incorrect: I will watch The Office you do your homework.
```

```example
Correct: I will watch The Office while you do your homework.
```

---

<!-- TODO: add quiz -->
