# Semicolon


Semicolons join ideas that are related and equal in grammatical structure.

```example
Incorrect: This assignment is extra credit only; but we still need to hand it in.
```
Correcting the Problem

Even though the two clauses in the sentence above are related, we cannot use a semicolon there because the clauses are joined by the coordinating conjunction but. We can use either the semicolon there or the conjunction, but not both.
Rule To Remember

Use a semicolon to join two related independent clauses in place of a comma and a coordinating conjunction.

```example
Correct: This assignment is extra credit only, but we still need to hand it in.
```

```example
Correct: This assignment is extra credit only; however, we still need to hand it in.
```
Semicolons With Independent Clauses

Use a semicolon to join two related independent clauses in place of a comma and a coordinating conjunction (and, but, or, nor, for, so, yet). Make sure when you use the semicolon that the connection between the two independent clauses is clear without the coordinating conjunction.

```example
Correct: John finished all his homework, but Kathleen did not finish hers.
```

You can replace the comma and coordinating conjunction with a semicolon since the connection between the two independent clauses is clear without the coordinating conjunction.

```example
Correct: John finished all his homework; Kathleen did not finish hers.
```

Semicolons should not be used between a dependent clause and an independent clause.

```example
Incorrect: Although Nate is a kind employee; that new guy is not.
```
Rule To Remember

Use a semicolon between related sentences when the second sentence starts with either a conjunctive adverb or a transitional expression.

```example
Correct: Although Nate is a kind employee, that new guy is not.
```
Semicolons With Conjunctive Adverbs and Transitional Expressions

Use a semicolon to replace a period between related sentences when the second sentence starts with either a conjunctive adverb or a transitional expression, such as for example, for instance, that is, besides, accordingly, furthermore, otherwise, however, thus, therefore.

Conjunctive adverb:

```example
Correct: Kathleen worked for many hours on all her homework; nevertheless, she was unable to finish all of it.
```

```example
Correct: Harvey is a good driver; moreover, he is a friendly one.
```

Transitional expression:

```example
Correct: Tony finished reading three novels this week; in contrast, Joan finished only one novel.
```
Semicolons Used To Replace Commas

Use a semicolon to replace a comma when you use a coordinating conjunction to link independent clauses that already contain commas.

The comma in this case makes these independent clauses difficult to read because of the other commas in the clauses:

```example
Incorrect: My dog is sick. She won't eat, run around, or jump, nor will she go for a walk with me.
```
Rule To Remember

Use a semicolon to replace a comma when you use a coordinating conjunction to link independent clauses that already contain commas.

In this example, using a semicolon makes it easier to read the two independent clauses on either side of the coordinating conjunction:

```example
Correct: My dog is sick. She won't eat, run around, or jump; nor will she go for a walk with me.
```

Here is another example where semicolons improve readability:

```example
Correct: Some classes require students to write essays, research papers, or reports; but others focus more on group projects.
```

Use semicolons to replace commas when individual items in a series are long or contain commas. Use a semicolon instead of a comma to separate the items.

Confusing: Angela loves many breeds of dogs including small dogs, such as terriers and beagles, medium dogs, such as border collies and cocker spaniels, and large dogs, such as Great Danes and mastiffs.
Rule To Remember

Use semicolons to replace commas when individual items in a series are long or contain commas.

Since each of the elements in the list in the sentence above is complicated and has commas, it is difficult to figure out where one element ends and the next begins. Using semicolons between the lengthy elements helps the reader understand the separation, as shown in the example below:

Preferred: Angela loves many breeds of dogs including small dogs, such as terriers and beagles; medium dogs, such as border collies and cocker spaniels; and large dogs, such as Great Danes and mastiffs. 

---

<!-- TODO: add quiz -->
