# Sentence Fragments

A sentence fragment is a sentence that is missing either its subject or its main verb.

Some sentence fragments occur as the result of simple typographical errors or omission of words. They can often be avoided with careful proofreading.

```example
Incorrect: Went to the store yesterday.
```

```example
Incorrect: After the classes, the library. My life nowadays.
```

The first sentence above does not have a subject, and the second one does not have a main verb.
Rule To Remember

A sentence fragment is a sentence that is missing either its subject or its main verb.
Correcting the Problem

There are many ways to correct the sentences above. In the first sentence, introduce the subject and in the second add the main verb.

```example
Correct: I went to the store yesterday.
```

```example
Correct: After the classes, I am going to the library. This happens to be my life nowadays.
```

Aside from typographical errors, the two most common causes of fragments are the misuse of subordinators and the misuse of prepositions. In order to understand how these errors occur, it is first necessary to define clauses in English.

In English, a clause is defined as a unit that contains both a verb and its subject. As the following examples illustrate, a sentence may consist of a single clause or may contain multiple clauses:

One clause: I hate listening to political pundits.

Two clauses: Students dislike Mr. Jones because his classes can be tough.

Two clauses: I am upset that it is snowing in the middle of April.

Three clauses: Since you drew the short straw, you must walk to the gas station while we stay here.

The easiest way to count the number of clauses in a sentence is to count the number of verbs, then find their corresponding subjects.
Phrase Fragments

```example
Incorrect: Since I was done with the exam, I put my pen and paper down. Waiting for the teacher to start collecting papers.
```

Unattached phrases must be made part of a complete sentence. We can join them either using a comma or a conjunction.

```example
Correct: Since I was done with the exam, I put my pen and paper down, waiting for the teacher to start collecting papers.
```

```example
Correct: I was done with the exam; I put my pen and paper down and was waiting for the teacher to start collecting papers.
```
Subordinate Clause Fragments

```example
Incorrect: Students dislike Mr. Jones. Because his classes can be tough.
```

```example
Incorrect: Since you drew the short straw. You must walk to the gas station while we stay here.
```

This type of sentence fragment occurs because the subordinate clause is separated from the main clause and cannot stand on its own. Two clauses can be combined using a subordinating conjunction or an adverb to show the dependence of one clause on the other.
Rule To Remember

Correct sentence fragments by joining two fragmented parts with either a conjunction or an adverb.

```example
Correct: Students dislike Mr. Jones because his classes can be tough.
```

```example
Correct: Since you drew the short straw, you must walk to the gas station while we stay here.
```

A correct clause has to express a complete thought.

---

<!-- TODO: add quiz -->
